.screen-reader {
    display: block !important;
    left: -9999px !important;
    position: absolute !important;
}

.base-social-instagram:hover {
    background-position: 0 -2207px;
}

.content a {
    color: #ec4e8b;
}

.entry > img {
    margin-bottom: 20px !important;
}

.entry .addthis_toolbox {
    margin: 20px auto;
    -webkit-transform: translateX(40px);
      -ms-transform: translateX(40px);
          transform: translateX(40px);
}

.entry .slide {
    overflow: hidden;
}

header.open-search .mobile-search {
    overflow: hidden;
}

.container {
    overflow: hidden;
}

header .mobile-search {
    display: block;
    width: 75%;
    top: -50px;
    -webkit-transition: top .3s ease-out;
          transition: top .3s ease-out;
}

header.open-search .mobile-search {
    top: -3px;
}

header .mobile-search #search {
    width: 95%;
}

header .mobile-search #search input {
    width: 100%;
}

header nav .base-menu-icon {
    top: 7px;
}

header nav .base-search-icon {
    top: 8px;
}

.sidebar #search .full {
    width: 70%;
}

footer.site #social ul {
    right: -13px;
}

footer.site .container {
    overflow: visible;
}

.container img {
    margin-bottom: 0;
    width: auto;
}

section.product-grid .description, section.grid .description {
    height: 100%;
}

#infscr-loading {
    width: 100% !important;
    height: 100% !important;
    color: white !important;
    z-index: 99999;
    margin: 0 !important;
    top: 0 !important;
    left: 0 !important;
    padding-top: 45vh !important;
}

.product .addthis_toolbox {
    margin: 0 auto 0 40px;
}

.product-grid .inner-entry {
    width: 244px;
    margin: 0 auto;
}

.product-grid .inner-entry a {
    display: block;
    position: relative;
}

@media screen and (min-width: 660px) {
    section.product-grid .entry {
        display: block;
        float: left;
        margin-right: 0%;
        width: 50%;
        margin-bottom: 50px;
    }
}

@media screen and (min-width: 1025px) {
    section.product-grid .entry {
        display: block;
        float: left;
        margin-right: 10.1484%;
        width: 26.56773%;
        margin-bottom: 50px;
    }
}

@media (max-width: 780px) {
    .container {
        width: 100%;
    }

    .container .isotope {
        left: 30px;
        width: 100%;
        width: calc(100% - 30px);
    }

    .intro.container,
    .entry p, .entry h3,
    .sidebar,
    footer.site .container,
    .entry form {
        padding: 0 20px;
    }

    .entry .mbm {
        width: 90%;
    }

    .mobile-msg {
        width: 90% !important;
    }

    .slideshow.product .slide {
        margin-left: 0;
    }

    .slideshow img.border {
        border: none;
    }

    .product .content {
        width: 100%;
    }
}

@media (max-width: 370px) {
    .isotope {
        width: 160px !important;
        left: 50% !important;
        margin-left: -80px;
    }
}

@media (max-width: 400px) and (min-width: 371px) {
    .isotope {
        left: 4.5% !important;
        width: 96.5% !important;
    }
}

@media (max-width: 600px) and (min-width: 401px) {
    .container .isotope {
        left: 35px !important;
        width: 100% !important;
        width: calc(100% - 35px) !important;
    }
}
